@import '../styles/functions/rem.scss';
@import '../styles/theme.scss';

.container {
    position: absolute;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
    width: 100%;

    @include rem-fallback(bottom, 20);

    img {
        @include rem-fallback(width, 40);
        @include rem-fallback(height, 40);
        @include rem-fallback(padding, 10);
    }
}

@media all and (max-width: 825px) { 
    .container {
        @include rem-fallback(margin-top, 60);
        bottom: 0;
    }
}